[DEFAULT]
# upstream-branch = upstream
debian-branch = master
upstream-tag = upstream/%(version)s
debian-tag = debian/%(version)s

sign-tags = True
pristine-tar = True
pristine-tar-commit = True

compression = xz
compression-level = 9
